.scroll_To_Top{
    width:35px;
    height:35px; 
    color: black;
    text-decoration: none;
    position:fixed;
    text-align:center; 
    background: white;
    font-weight: bold;
    bottom:40px;
    right:10px;
    display:none;
    background: #0096d6;
    border-radius: 50%;
}

.scroll_To_Top:hover{
    text-decoration:none;
}

.scroll_To_Top span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -13px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: transparent;
    border-bottom-color: #fff;
}
#StoreDetail.show {display: block !important;}
#StoreDetail .modal-body .form-group { width: 100%; float: none;}
#StoreDetail h1.modal-title { color: #505050;}
#StoreDetail .modal-dialog {max-width: 400px; margin: 1.75rem auto;}

#StorelocatorNav div {
    text-align: center !important;
}		



.querys {font-size: 14px !important; margin: 0 !important; color: #0196d8 !important;}
.querys:hover{ color: #505050 !important; text-decoration: underline !important;}

.query-button{width: auto; position: fixed; top: 80%; margin-top: -130px; left: 0; text-align: left;  z-index: 99;}
.query-content{ display: none; padding:25px 30px; background: #ffffff; border-radius: 6px; font-size: 30px; margin: 0 0 0 50px; height: 260px; font-family: HPSimplified-Light;}
.query-content label { width: 100%; border-bottom: 2px solid #00aeef; font-family: HPSimplified-Regular;}
.query-content a{ color: #58aedf; margin-bottom: 0; display: inline-block;}
.query-button span{background: url("../images/service-button.png") no-repeat right top; cursor: pointer; height: 260px; width: 40px; float: left;}
.query-content button{position: absolute; right: 0px; top: 0px; border: 0; border-radius: 6px; line-height: 1.4; font-size: 13px; font-weight: bold;color: #ffffff; padding: 7px 12px; background: #000;}
.overlay-box{ position: fixed; top:0px; bottom: 0px; left:0px; right:0px; display: none; background: rgba(0, 0, 0, .7)}
.website-button{background: #0096d6; border-radius: 5px; color: #ffffff !important; padding: 10px 20px; margin-top: 10px; font-size: 25px;}
.footer-banner{ text-align:center; clear: both; margin: 30px 0;}
.footer-banner img{ max-width: 100%; margin: 0px auto;}		


.banner-desktop {display: block;}
.banner-mobile {display: none;}
@media only screen and (max-width:767px) {
    .banner-desktop {display: none;}
    .banner-mobile {display: block;}
    .query-button{width: auto; position: fixed; top: 90%; margin-top: -130px; left: 0; text-align: left;  z-index: 99;}
    .query-button span{width: 30px; background-size: 100%;}
}	
.stikcs3.query-button span {
font-size: 0px;
}
@media screen and (min-width: 992px) {
    #StorelocatorNav{ display: block !important}
    #StorelocatorNav div {text-align: right !important; clear: both; margin-right: 10px;}
    #StorelocatorNav div a{ color: #0196d8;}
    #StorelocatorNav div a:hover{ color: #505050; text-decoration: underline}
    .navbar-nav.ml-auto{display: block !important; width: 100%; text-align: right; float: right;}
    .navbar-nav.ml-auto li.nav-item{text-align: right; float: right;}
    .col-md-12.navbar-links{ font-size: 14px;}
    #querys {font-size: 14px !important; margin: 0 !important;} 
}